RubyGems Navigation menu

pollster 2.0.0

Download election-related polling data from Pollster.

Versionen:

  1. 2.0.0 - January 13, 2017 (27,5 KB)
  2. 0.2.3 - September 10, 2012 (8,5 KB)
  3. 0.2.2 - July 18, 2012 (8,5 KB)
  4. 0.2.1 - July 12, 2012 (8 KB)
  5. 0.2.0 - July 09, 2012 (8 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (2):

ruby-immutable-struct >= 1.0.1, ~> 1.0
typhoeus >= 1.0.1, ~> 1.0

Besitzer:

Autoren:

  • Adam Hooper

SHA 256-Prüfsumme:

7ed51aced56d7d1a6280b7acfc8f49eae541005291e7547a2f67d28b486eb38a

Downloads insgesamt 20.553

Für diese Version 2.191

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

CC-BY-NC-SA-3.0

Erforderliche Ruby-Version: >= 1.9

Links: